slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSGetCompact

Gets the compact storage flag.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSGetCompact(DS ds,PetscBool *comp)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameter

| comp | - the flag

### See Also

DSSetCompact()

### Level

advanced

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages